## sop-java 4.0.1

=== debian/changelog ===
sop-java (4.0.1-1) unstable; urgency=medium

  * New upstream version 4.0.1

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 04 Aug 2022 12:55:26 -0400

sop-java (4.0.0-1) unstable; urgency=medium

  * Initial upload. (Closes: #1015752)

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 18 Jul 2022 19:09:25 -0400
