=== debian/tests/control ===
Test-Command: java -jar /usr/share/java/sop-java-picocli.jar help
Depends: default-jre-headless, libsop-java-picocli-java
