## sop-java 4.0.7

=== debian/changelog ===
sop-java (4.0.7-1) unstable; urgency=medium

  * New upstream version 4.0.7
  * d/patches: patch out asciidoctor plugin, not in debian

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 29 Nov 2022 18:43:23 -0500

sop-java (4.0.1-3) unstable; urgency=medium

  * Source-only upload, no changes.

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 28 Sep 2022 16:01:24 -0400

sop-java (4.0.1-2) unstable; urgency=medium

  * d/control: apply multi-arch hints

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 28 Sep 2022 16:00:58 -0400
