=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 
 Package: libsop-java-java
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
 Description: Stateless OpenPGP Protocol API and CLI for Java
@@ -32,6 +33,7 @@
 
 Package: libsop-java-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  libjs-jquery,
@@ -60,6 +62,7 @@
 
 Package: libsop-java-picocli-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  libjs-jquery,
