## sop-java 4.1.0

=== debian/changelog ===
sop-java (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0
  * d/control: bump Standards-Version, no changes needed
  * d/control: add Rules-Requires-Root: no
  * d/tests: add Restrictions: superficial to single test

 -- Jérôme Charaoui <jerome@riseup.net>  Fri, 20 Jan 2023 23:11:16 -0500
