=== debian/control ===
--- 
+++ 
@@ -11,12 +11,15 @@
  gradle-debian-helper,
  javahelper,
  junit5 <!nocheck>,
+ libmaven3-core-java,
  libpicocli-java (>> 4),
  maven-repo-helper,
-Standards-Version: 4.6.1
+ sqop <!nocheck>,
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/sop-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/sop-java
 Homepage: https://github.com/pgpainless/sop-java
+Rules-Requires-Root: no
 
 Package: libsop-java-java
 Architecture: all
@@ -74,3 +77,34 @@
  yet powerful API for the most common OpenPGP related operations.
  .
  This package contains documentation for libsop-java-picocli-java.
+
+#Package: libexternal-sop-java
+#Architecture: all
+#Multi-Arch: foreign
+#Depends:
+# ${misc:Depends},
+#Suggests:
+# pgpainless-cli,
+# sqop,
+#Description: Stateless OpenPGP Protocol API and CLI for Java - external backend
+# The Stateless OpenPGP Protocol specification defines a generic stateless
+# CLI for dealing with OpenPGP messages. Its goal is to provide a minimal,
+# yet powerful API for the most common OpenPGP related operations.
+# .
+# This package provides a backend for sop-java that binds to external SOP
+# binaries such as sqop, python-sop, etc.
+
+#Package: libexternal-sop-java-doc
+#Architecture: all
+#Multi-Arch: foreign
+#Section: doc
+#Depends:
+# libjs-jquery,
+# libjs-jquery-ui,
+# ${misc:Depends},
+#Description: Stateless OpenPGP Protocol API and CLI for Java - external-backend
+# The Stateless OpenPGP Protocol specification defines a generic stateless
+# CLI for dealing with OpenPGP messages. Its goal is to provide a minimal,
+# yet powerful API for the most common OpenPGP related operations.
+# .
+# This package contains documentation for libexternal-sop-java.
