=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/javahelper/java-vars.mk
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem=gradle --with javahelper,maven_repo_helper

override_dh_auto_build:
	dh_auto_build -- \
		:sop-java:jar :sop-java:testJar :sop-java:javadoc \
		:sop-java-picocli:jar :sop-java-picocli:javadoc

execute_after_dh_auto_build:
	for n in sop-java sop-java-picocli; do \
		cd $$n/build/libs && ln -sf $$n-$(DEB_VERSION_UPSTREAM).jar $$n.jar; \
		test -f $$n-$(DEB_VERSION_UPSTREAM)-tests.jar && \
			ln -sf $$n-$(DEB_VERSION_UPSTREAM)-tests.jar $$n-tests.jar; \
		cd $(CURDIR); \
	done

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	java \
		-jar /usr/share/java/junit-platform-console-standalone.jar \
		-cp sop-java/build/libs/sop-java.jar:sop-java/build/libs/sop-java-tests.jar \
		--scan-classpath \
		--fail-if-no-tests \
		--disable-ansi-colors
	# unable to run tests for sop-picocli-java
	# until libmockito-java is updated
endif
