## sop-java 7.0.1

=== debian/changelog ===
sop-java (7.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libsop-java-picocli-java: Add Multi-Arch: foreign.

  [ Jérôme Charaoui ]
  * New upstream version 7.0.1 (Closes: #1056552)
  * d/control: add new jsr305 dependency
  * d/patches:
    + rebase patches for new upstream version
    + replace java-test-fixtures plugin
    + build extra test fixtures jar
  * d/rules:
    + build extra test fixtures jar, use in tests
    + ship test fixtures jar in main package
    + resolve junit warning

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 02 Dec 2023 19:31:43 -0500
