=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  gradle-debian-helper,
  javahelper,
  junit5 <!nocheck>,
+ libjsr305-java,
  libmaven3-core-java,
  libpicocli-java (>> 4),
  maven-repo-helper,
@@ -25,6 +26,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
+ libjsr305-java,
  ${misc:Depends},
 Description: Stateless OpenPGP Protocol API and CLI for Java
  The Stateless OpenPGP Protocol specification defines a generic stateless
@@ -55,6 +57,7 @@
  libpicocli-java (>> 4),
  libsop-java-java,
  ${misc:Depends},
+Multi-Arch: foreign
 Description: Stateless OpenPGP Protocol API and CLI for Java - picocli wrapper
  The Stateless OpenPGP Protocol specification defines a generic stateless
  CLI for dealing with OpenPGP messages. Its goal is to provide a minimal,
