=== debian/watch ===
version=4
opts="mode=git,pgpmode=gittag,compression=xz" \
https://github.com/pgpainless/sop-java.git \
refs/tags/@ANY_VERSION@
