## sop-java 7.0.2

=== debian/changelog ===
sop-java (7.0.2-1) unstable; urgency=medium

  * New upstream version 7.0.2
  * d/control: bump Standards-Version, no changes needed
  * d/watch: remain on 7.0.x branch
  * fix jquery embedded library path

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 04 Nov 2024 08:49:56 -0500

sop-java (7.0.1-2) unstable; urgency=medium

  * add support for nodoc build profile
  * d/control: build using headless jdk with nodoc profile
  * d/patches: add patch to fix javadoc ftbfs

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 04 Apr 2024 20:56:36 -0400
