=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
  Jérôme Charaoui <jerome@riseup.net>,
 Build-Depends:
  debhelper-compat (= 13),
- default-jdk,
- default-jdk-doc,
+ default-jdk <!nodoc>,
+ default-jdk-doc <!nodoc>,
+ default-jdk-headless,
  gradle-debian-helper,
  javahelper,
  junit5 <!nocheck>,
@@ -16,7 +17,7 @@
  libpicocli-java (>> 4),
  maven-repo-helper,
  sqop <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/sop-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/sop-java
 Homepage: https://github.com/pgpainless/sop-java
@@ -40,6 +41,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
+Build-Profiles: <!nodoc>
 Depends:
  libjs-jquery,
  libjs-jquery-ui,
@@ -70,6 +72,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
+Build-Profiles: <!nodoc>
 Depends:
  libjs-jquery,
  libjs-jquery-ui,
