=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,11 @@
 
 override_dh_auto_build:
 	dh_auto_build -- \
-		:sop-java:jar :sop-java:testJar sop-java:testFixturesJar :sop-java:javadoc \
-		:sop-java-picocli:jar :sop-java-picocli:javadoc
+		:sop-java:jar :sop-java:testJar sop-java:testFixturesJar  \
+		:sop-java-picocli:jar
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
+	dh_auto_build -- :sop-java:javadoc :sop-java-picocli:javadoc
+endif
 
 execute_after_dh_auto_build:
 	for n in sop-java sop-java-picocli; do \
